<?php

// Prevent Direct Access
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

function maxo_sidebar_register(){
	register_sidebar(array(
		'name' => esc_html__('Sidebar', 'maxo-fa'),
		'id' => 'sidebar',
		'before_widget' => '<div class="widget heading_space">',
		'after_widget'  => '</div>',
		'before_title'  => '<h4 class="darkcolor bottom15">',
		'after_title'   => '</h4>'
	));
}

add_action('widgets_init', 'maxo_sidebar_register');
